$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Möchten Sie die, öffentlich im Zusammenhang mit Ihrem Namen angezeigte, E-Mail #
  Adresse wirklich auf „#{displayEmail}“ setzen?
^{btnView'}
